* {
  margin: 0;
  max-width: 430px;
  font-family: "Cormorant", serif;
}

body {
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
  max-width: 430px;
  margin-left: auto;
  margin-right: auto;
}

section {
  display: flex;
  flex-direction: column;
  align-self: center;
  height: 900px;
  width: 100%;
  padding-top: 40px;
  /* padding-bottom: 40px; */
}

#foreground {
  width: 100vw;
  position: absolute;
  z-index: 10;
  top: 0;
  opacity: 17%;
  background-size: cover;
}

#forside {
  height: 100%;
}

.stregtitel {
  width: 1px;
  height: 60px;
  background-color: #807b76;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 24px;
}

.titel {
  padding-top: 50px;
}

.overskrift {
  padding-top: 20px;
  padding-bottom: 20px;
}

#forside img,
#tilmeld img {
  width: 160px;
  margin-top: 20px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.container {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding-top: 40px;
}

#forside,
#detaljer,
#tilmeld {
  background-color: #ddd8d2;
}

#program,
#onsker {
  background-color: #807b76;
  color: white;
}

#onsker {
  height: 500px;
}

#tilmeld {
  height: 600px;
}

h1 {
  font-size: 53px;
  font-weight: lighter;
}

.og {
  font-size: 32px;
}

.dato {
  font-size: 32px;
  font-family: "Cinzel", serif;
}

p {
  font-size: 16px;
}

/* _____________PROGRAM_______________ */

#program {
  height: auto;
}

.programcontainer {
  display: grid;
  grid-template-columns: 150px 30px 1px 30px 150px;
  grid-template-rows: repeat(8, 90px);
  align-items: center;
  margin: auto auto;
  margin-bottom: 0px;
}

*/ .programcontainer img {
  height: 150px;
  width: auto;
  object-fit: cover;
}

.programcontainer img {
  width: 50px;
}

.middle {
  background: #ffffff;
  width: 1px;
  height: 100%;
  align-items: center;
}

.venstrestreg,
.hojrestreg {
  width: 100%;
  height: 1px;
  background: #ffffff;
}

.hojre p {
  margin-left: 0;
  text-align: left;
}

.venstre p {
  text-align: right;
}

.venstre {
  justify-self: end;
  padding-right: 18px;
}

.hojre {
  justify-self: start;
  padding-left: 18px;
}

.stregprogram {
  width: 1px;
  height: 70px;
  margin-left: auto;
  margin-right: auto;
  background: #ffffff;
}

#rings img {
  width: 65px;
}

#car img {
  width: 58px;
}

#slice img {
  width: 50px;
}
/* 
-----------------DETALJER________________ */

#detaljer,
#onsker {
  padding-top: 0;
}

#detaljer {
  height: 750px;
}

.stregdetaljer {
  width: 1px;
  height: 63px;
  background-color: #807b76;
  margin-left: auto;
  margin-right: auto;
}

.stregdetaljerbund {
  width: 1px;
  height: 24vh;
  background-color: #807b76;
  margin-left: auto;
  margin-right: auto;
}

/* -----------------ØNSKER_______________  */

.stregonsker {
  width: 1px;
  height: 60px;
  background-color: #ffffff;
  margin-left: auto;
  margin-right: auto;
}

.button {
  z-index: 30;
  width: 165px;
  height: 31px;
  background-color: #ffffff;
  border-radius: 5px;
  opacity: 50%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
}

.button a {
  color: black;
  text-decoration: none;
  line-height: 2;
}

/* -----------------ØNSKER_______________  */

#tilmeld {
  padding-top: 0px;
  height: 640px;
}

.stregtilmeld {
  width: 1px;
  height: 60px;
  background-color: #807b76;
  margin-left: auto;
  margin-right: auto;
}
